# ReportListResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**data** | [**Array&lt;ReportJob&gt;**](ReportJob.md) | Page of report jobs | [default to undefined]|
|**next** | **string** | Opaque cursor for the next page. Null on the last page. | [default to undefined]|
|**prev** | **string** | Opaque cursor for the previous page. Null on the first page. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
